.gc-announcement-teaser {
    margin-bottom: 2em;
}

.gc-announcement-teaser .gc-hero-image {
    width: 31%;
    float: left;
    min-height: 275px;
    margin-right: 2%;
}

.gc-announcement-teaser .gc-hero-image img {
    width: 100%;
}

.gc-announcement-teaser .gc-content {
    width: 67%;
    float: left;
}

.gc-announcement-teaser .gc-content-full-width {
    float: none;
    width: 100%;
}

.gc-announcement-teaser .gc-title,
.gc-announcement-teaser .gc-title a {
    font-weight: bold;
    font-size: 1.2em;
    color: #006633;
}

.gc-announcement-teaser .gc-title a:hover {
    font-weight: bold;
    font-size: 1.2em;
    color: #428bca;
}

.gc-announcement-teaser .gc-full-date {
    color: #444444;
    font-size: 1em;
    margin-bottom: 0.5em;
}

.gc-announcement-teaser .gc-trimmed-body {
    color: #000000;
    font-size: 22px;
}